.op-document{
	
}

.op-document a{
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  justify-content: left;
  align-items: center;
  margin-bottom: 60px;
}

.op-document a img{
  width: 34px;
  margin-right: 4px;
}

.op-document a:hover img{
  filter: brightness(0) saturate(100%) invert(27%) sepia(100%) saturate(364%) hue-rotate(77deg) brightness(102%) contrast(93%);
}

.op-document a .title{
  font-size: 18px;
}
